ISXEQ2 - Feature - Enhancement #2129

Overseer Quests Iltem - .IsOverseerQuest
2020-01-19 02:40 PM - Kannkor
Target version:
Description
Can you see if you can get .IsOverseerQuest for these items?

It basically works the same as the Overseer agents. I'm pretty sure the actual unpacking will work via :Unpack, but | don't want to
consume the item if there is a special type that can be discovered, such as .IsOverseerQuest

It's on my harvesting account that you used for the agent, PM me if you need the username/password again.

History

#1 - 2020-01-19 02:40 PM - Kannkor
- File EQ20verseerQuests.PNG added

#2 - 2020-01-19 06:59 PM - Amadeus

- Status changed from New to Closed

I'm afraid that there is no difference to the client, without a server call, with different items that can be "unpacked". You'd have to do a server call and
get the list of packaged items and go through them to see if something specific to overseer quests is included within. (The ability to iterate through
packaged items was added on January 3, 2020.)

Files

EQ20verseerQuests.PNG 8.81 KB 2020-01-19 Kannkor
